*{margin:0px auto;padding:0px;outline:none;font-family:Helvetica, Arial, sans-serif}
body{background:#F2CDB0;}
.clear{clear:both;}
a{text-decoration:none}
a:hover{text-decoration:underline}
.bg_a{background:#F2CDB0;}
.bg_b{background:#151413;}
.bg_c{background:#28201E;}
.bg_d{background:#000000;}
.color_a{color:#F2CDB0;}
.color_b{color:#111111;}
.color_c{color:#ffffff;}
.color_d{color:#000000;}
.buton_a{border:solid 4px #F2CDB0;font-size:16px;text-align:center;padding:15px 60px;display:table;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;color:#F2CDB0;}
.buton_a:hover{text-decoration:none;padding:15px 80px;}
header{width:100%;height:auto;}
header .header_dis{width:100%;height:auto;}
header .fm{width:100%;height:auto;position:absolute;z-index:9999;padding-top:50px;}
.hd_ic{height:185px; background:#111111}
header .header_dis .header_ic{width:1200px;height:85px;position:relative;}
header .header_dis .header_ic .logo{width:232px;height:85px;float:left;}
header .header_dis .header_ic .menu{width:auto;height:auto;float:right;list-style:none;margin-top:45px;}
header .header_dis .header_ic .menu li{float:left;margin-left:50px;}
header .header_dis .header_ic .menu li .menu_ic{font-size:16px;color:#fff;font-weight:bold;display:block;height:35px;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;border-bottom:solid 4px transparent;}
header .header_dis .header_ic .menu li .menu_ic:hover,
header .header_dis .header_ic .menu li .m_aktif{width:auto;border-bottom:solid 4px #F2CDB0;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;text-decoration:none;}
header .slider{width:100%;height:100vh;background:#000;list-style:none;}
header .slider li .slider_ic{width:auto;height:100vh;display:block;position:relative;}
.slider .owl-pagination{margin-top:-60px;z-index:9999;position:relative;padding:0px;}
.s_bilgi{width:100%;height:120px;position:absolute;margin-top:-60px;top:50%;display:block;text-align:center;}
.s_bilgi .s_marka{width:auto;height:auto;font-size:24px;color:#fff;text-align:center;margin-bottom:20px;display:block;text-shadow:0px 0px 10px #000;}
.s_bilgi .s_aciklama{width:auto;height:auto;font-size:18px;color:#fff;text-align:center;margin-bottom:20px;display:block;text-shadow:0px 0px 10px #000;}
.s_bilgi .s_link{width:auto;height:auto;font-size:14px;color:#F2CDB0;text-align:center;margin-bottom:20px;display:block;text-shadow:0px 0px 10px #000;}
.container{width:100%;height:auto;}
.alan{width:100%;height:auto;position:relative;overflow:hidden;}
.alan .alan_gorsel{width:2000px;height:auto;position:absolute;margin-left:-1000px;left:50%;display:block;top:0px;}
.alan .alan_gorsel_yazi{position:relative;z-index:1;margin-left:-600px;left:50%;}
.alan .alan_ic{width:1200px;height:auto;padding:70px 0px;}
.alan .alan_ic .alan_baslik{width:auto;height:auto;text-align:center;font-size:36px;letter-spacing:1px;font-weight:normal;}
.alan .alan_ic .alan_icerik{width:100%;height:auto;text-align:center;font-size:14px;font-weight:normal;line-height:22px;}
.alan .alan_ic .alan_icerik .alan_ul{width:300px;height:auto;float:left;list-style:none;}
.alan .alan_ic .alan_icerik .alan_ul li{text-align:center;font-size:14px;line-height:30px;}
.alan .alan_ic .alan_icerik .alan_ul li strong{text-align:center;font-size:24px;margin-bottom:40px;display:block;position:relative;padding-bottom:15px;font-weight:normal;}
.alan .alan_ic .alan_icerik .alan_ul li strong:after{content:'';width:30px;height:5px;position:absolute;margin-left:-15px;background:#fff;left:50%;bottom:0px;}
.a_renk{background:#F2CDB0;}
.box{position:relative;display:inline-block;overflow:hidden;float:left;}
.box_gorsel{width:400px;height:400px;}
.box_gorsel > img{width:400px;height:400px;}
.box .box_text{visibility:hidden;width:400px;height:400px;position:absolute;bottom:-400px;left:0px;-webkit-transition:all 0.60s ease;transition:all 0.60s ease;}
.box:hover .box_text{visibility:visible;left:0px;bottom:0px;-webkit-transition:all 0.60s ease;transition:all 0.60s ease;opacity:0.9;}
.box_baslik{opacity:0;-webkit-transition:all 0.90s ease;transition:all 0.90s ease;font-size:20px;color:#000;position:absolute;left:50px;right:50px;top:450px;width:300px;text-align:center;}
.box:hover .box_baslik{opacity:1;position:absolute;top:160px;display:block;text-align:center;}
.box_btn{opacity:0;-webkit-transition:all 0.90s ease;transition:all 0.90s ease;font-size:20px;color:#000;position:absolute;left:100px;right:100px;top:450px;width:200px;height:50px;display:block;line-height:50px;border:solid 1px #000;background:transparent;}
.box:hover .box_btn{opacity:1;position:absolute;top:210px;text-decoration:none;}
.box_btn:hover{opacity:1;background:#000;color:#fff;}
.alan .alan_ic .alan_buton{width:auto;height:auto;margin:100px auto 0px auto;}
.alan .alan_ic .markalar{list-style:none;}
.alan .alan_ic .markalar li{width:auto;height:239px;border-bottom:solid 1px #c2c2c2;}
.alan .alan_ic .markalar li:last-child{border-bottom:0px;}
.alan .alan_ic .markalar li > span{width:149px;height:149px;display:block;padding:45px;border-right:solid 1px #c2c2c2;float:left;position:relative;}
.alan .alan_ic .markalar li > span:nth-child(5n){border-right:0px;}
.alan .alan_ic .markalar li > span > img{width:149px;height:auto;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;-webkit-filter:grayscale(100%) contrast(30%);;filter:grayscale(100%) contrast(30%);;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;}
.alan .alan_ic .markalar li > span > img:hover{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.sunum_gorsel{width:100%;height:auto;display:block;}
.sunum_slider{list-style:none;}
.sunum_slider .owl-pagination{margin-top:50px;z-index:9999;position:relative;padding:0px;}
.iletisim{width:auto;height:auto;display:table;}
.iletisim .iletisim_left{width:300px;height:auto;float:left;}
.iletisim .iletisim_left .iletisim_logo{width:auto;height:85px;display:table;margin-bottom:40px;margin-top:80px;}
.iletisim .iletisim_left .iletisim_logo > img{width:auto;height:auto;display:table;}
.iletisim .iletisim_left .iletisim_icerik{width:auto;height:auto;text-align:center;font-size:14px;line-height:24px;}
.iletisim .iletisim_right{width:500px;height:auto;float:left;}
.iletisim .iletisim_right .iletisim_input{width:500px;height:50px;border-bottom:solid 4px #F2CDB0 !important;border:0px;color:#fff;outline:none;background:transparent;font-size:16px;margin-bottom:15px;}
.iletisim .iletisim_right .iletisim_text{width:500px;height:110px;border-bottom:solid 4px #F2CDB0 !important;border:0px;color:#fff;outline:none;background:transparent;font-size:16px;margin-bottom:50px;margin-top:15px;}
.iletisim .iletisim_right .kod{float:left;width:auto;height:57px;margin-right:20px;}
.iletisim .iletisim_right .ilet_guvenlik{float:left;width:83px;height:51px;padding:0px 10px;font-size:16px;color:#fff;border:solid 3px #F2CDB0;background:transparent;text-align:center;}
.iletisim .iletisim_right .iletisim_buton{width:auto;height:auto;float:right;background:transparent;cursor:pointer;}
.harita{width:100%;height:400px;}
.harita .harita_ic{width:100%;height:400px;}
footer{width:100%;height:auto;padding:100px 0px;}
footer .footer_ic{width:1200px;height:auto;}
footer .footer_ic .sm{width:auto;height:30px;float:left;}
footer .footer_ic .sm .sm_ic{width:auto;height:auto;float:left;margin-right:30px;display:block;margin-top:4px;}
footer .footer_ic .sm .sm_ic:first-child{padding-right:30px;border-right:1px solid #F2CDB0;margin-top:0px;}
footer .footer_ic .copy{width:auto;height:30px;line-height:30px;float:right;font-size:12px;color:#fff;}
footer .footer_ic .copy > span{color:#F2CDB0;}
.cizgi{width:100%;height:4px;}
.is_ortaklari .owl-pagination{margin-top:50px;z-index:9999;position:relative;padding:0px;}
.is_ortaklari .owl-wrapper-outer .owl-wrapper .owl-item{position:relative;height:85px;}
.is_ortaklari .owl-wrapper-outer .owl-wrapper .owl-item .io_ic{width:auto;height:auto;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;}
.is_ortaklari .owl-controls .owl-page span{border:solid 2px #cacaca !important;}
.is_ortaklari .owl-controls .owl-page.active span,
.is_ortaklari .owl-controls.clickable .owl-page:hover span{opacity:1;background:#F2CDB0 !important;border:solid 2px #F2CDB0 !important;}
.ss_ic{width:100%;height:auto;}
@media only screen and (max-width:1199px) and (min-width:960px){header .header_dis .header_ic{width:960px;height:85px;position:relative;}
header .slider{width:100%;height:100vh;background:#000;list-style:none;}
header .slider li .slider_ic{width:auto;height:100vh;display:block;position:relative;}
.alan .alan_ic{width:960px;height:auto;padding:70px 0px;}
.alan .alan_gorsel_yazi{position:relative;z-index:1;margin-left:-480px;left:50%;}
.alan .alan_ic .alan_icerik .alan_ul{width:240px;height:auto;float:left;list-style:none;}
.box_gorsel{width:320px;height:320px;}
.box_gorsel > img{width:320px;height:320px;}
.box .box_text{visibility:hidden;width:320px;height:320px;position:absolute;bottom:-320px;left:0px;-webkit-transition:all 0.60s ease;transition:all 0.60s ease;}
.box_baslik{opacity:0;-webkit-transition:all 0.90s ease;transition:all 0.90s ease;font-size:20px;color:#000;position:absolute;left:80px;right:80px;top:370px;width:160px;text-align:center;}
.box:hover .box_baslik{opacity:1;position:absolute;top:120px;display:block;text-align:center;}
.box_btn{opacity:0;-webkit-transition:all 0.90s ease;transition:all 0.90s ease;font-size:20px;color:#000;position:absolute;left:80px;right:80px;top:370px;width:160px;height:50px;display:block;line-height:50px;border:solid 1px #000;background:transparent;}
.box:hover .box_btn{opacity:1;position:absolute;top:170px;text-decoration:none;}
.alan .alan_ic .markalar li{width:auto;height:190px;border-bottom:solid 1px #c2c2c2;}
.alan .alan_ic .markalar li > span{width:101px;height:101px;display:block;padding:45px;border-right:solid 1px #c2c2c2;float:left;position:relative;}
.alan .alan_ic .markalar li > span > img{width:101px;height:auto;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;-webkit-filter:grayscale(100%) contrast(30%);;filter:grayscale(100%) contrast(30%);;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;}
footer .footer_ic{width:960px;height:auto;}
}
@media only screen and (max-width:959px) and (min-width:700px){header .header_dis .header_ic{width:700px;height:85px;position:relative;}
header .header_dis .header_ic .logo{width:190px;height:70px;float:left;margin-top:8px;}
header .header_dis .header_ic .logo > img{width:inherit;height:inherit;}
header .header_dis .header_ic .menu li{float:left;margin-left:30px;}
header .slider{width:100%;height:100vh;background:#000;list-style:none;}
header .slider li .slider_ic{width:auto;height:100vh;display:block;position:relative;}
.alan .alan_ic{width:700px;height:auto;padding:70px 0px;}
.alan .alan_gorsel_yazi{position:relative;z-index:1;margin-left:-350px;left:50%;}
.alan .alan_ic .alan_icerik .alan_ul{width:350px;height:auto;float:left;list-style:none;margin-bottom:30px;}
.box_gorsel{width:350px;height:350px;}
.box_gorsel > img{width:350px;height:350px;}
.box .box_text{visibility:hidden;width:350px;height:350px;position:absolute;bottom:-320px;left:0px;-webkit-transition:all 0.60s ease;transition:all 0.60s ease;}
.box_baslik{opacity:0;-webkit-transition:all 0.90s ease;transition:all 0.90s ease;font-size:20px;color:#000;position:absolute;left:95px;right:95px;top:400px;width:160px;text-align:center;}
.box:hover .box_baslik{opacity:1;position:absolute;top:130px;display:block;text-align:center;}
.box_btn{opacity:0;-webkit-transition:all 0.90s ease;transition:all 0.90s ease;font-size:20px;color:#000;position:absolute;left:95px;right:95px;top:400px;width:160px;height:50px;display:block;line-height:50px;border:solid 1px #000;background:transparent;}
.box:hover .box_btn{opacity:1;position:absolute;top:180px;text-decoration:none;}
.alan .alan_ic .markalar li{width:auto;height:139px;border-bottom:solid 1px #c2c2c2;}
.alan .alan_ic .markalar li > span{width:99px;height:99px;display:block;padding:20px;border-right:solid 1px #c2c2c2;float:left;position:relative;}
.alan .alan_ic .markalar li > span > img{width:99px;height:auto;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;-webkit-filter:grayscale(100%) contrast(30%);;filter:grayscale(100%) contrast(30%);;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;}
.iletisim .iletisim_left{width:300px;height:auto;float:none;margin-right:auto;margin-left:auto;margin-bottom:50px;}
.iletisim .iletisim_right{width:500px;height:auto;float:none;margin-right:auto;margin-left:auto;}
footer .footer_ic{width:700px;height:auto;}
footer .footer_ic .sm{width:auto;height:30px;float:none;display:table;margin-bottom:30px;}
footer .footer_ic .copy{width:auto;height:30px;line-height:30px;float:none;font-size:12px;color:#fff;display:table;text-align:center;}
}
@media only screen and (max-width:699px) and (min-width:0px){.menu_ac{display:block;}
header .header_dis{width:100%;height:auto;}
header .fm{width:100%;height:auto;position:relative;z-index:9999;padding-top:20px;background:#111111;}
header .header_dis .header_ic{width:auto;height:auto;position:relative;}
.hd_ic{height:110px;}
header .header_dis .header_ic .logo{width:190px;height:70px;float:left;margin-left:25px;}
header .header_dis .header_ic .logo > img{width:inherit;height:inherit;}
header .header_dis .header_ic .menu{width:100%;height:auto;float:right;list-style:none;margin-top:0px;display:none;background:rgba(0, 0, 0, 0.50);border-top:solid 1px #212121;}
header .header_dis .header_ic .menu li{float:none;margin-left:auto;text-align:center;width:100%}
header .header_dis .header_ic .menu li .menu_ic{font-size:16px;color:#fff;font-weight:bold;display:block;height:50px;line-height:50px;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;border-bottom:solid 1px #212121;}
header .header_dis .header_ic .menu li .menu_ic:hover,
header .header_dis .header_ic .menu li .m_aktif{width:auto;border-bottom:solid 1px #F2CDB0;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;text-decoration:none;}
header .slider{width:100%;height:417px;background:#000;list-style:none;}
header .slider li .slider_ic{width:auto;height:417px;display:block;position:relative;background-size:700px 417px !important;background-position:top center !important;}
.slider .owl-pagination{display:none;}
.s_bilgi{width:100%;height:120px;position:absolute;margin-top:-60px;top:50%;display:block;text-align:center;}
.s_bilgi .s_marka{width:auto;height:auto;font-size:24px;color:#fff;text-align:center;margin-bottom:20px;display:block;text-shadow:0px 0px 10px #000;}
.s_bilgi .s_aciklama{width:auto;height:auto;font-size:18px;color:#fff;text-align:center;margin-bottom:20px;display:block;text-shadow:0px 0px 10px #000;}
.s_bilgi .s_link{width:auto;height:auto;font-size:14px;color:#F2CDB0;text-align:center;margin-bottom:20px;display:block;text-shadow:0px 0px 10px #000;}
.alan .alan_gorsel_yazi{position:relative;z-index:1;margin-left:auto;left:auto;}
.alan .alan_ic{width:auto;height:auto;padding:70px 0px;}
.alan .alan_ic .alan_icerik .alan_ul{width:auto;height:auto;float:none;list-style:none;margin-bottom:50px;}
.box{position:relative;display:block;overflow:hidden;float:none;width:280px;height:280px;}
.box_gorsel{width:280px;height:280px;}
.box_gorsel > img{width:280px;height:280px;}
.box .box_text{visibility:hidden;width:280px;height:280px;position:absolute;bottom:-320px;left:0px;-webkit-transition:all 0.60s ease;transition:all 0.60s ease;}
.box:hover .box_text{visibility:visible;left:0px;bottom:0px;-webkit-transition:all 0.60s ease;transition:all 0.60s ease;opacity:0.9;}
.box_baslik{opacity:0;-webkit-transition:all 0.90s ease;transition:all 0.90s ease;font-size:20px;color:#000;position:absolute;left:25px;right:25px;top:320px;width:230px;text-align:center;}
.box:hover .box_baslik{opacity:1;position:absolute;top:100px;display:block;text-align:center;}
.box_btn{opacity:0;-webkit-transition:all 0.90s ease;transition:all 0.90s ease;font-size:20px;color:#000;position:absolute;left:65px;right:65px;top:320px;width:150px;height:40px;display:block;line-height:40px;border:solid 1px #000;background:transparent;}
.box:hover .box_btn{opacity:1;position:absolute;top:150px;text-decoration:none;}
.box_btn:hover{opacity:1;background:#000;color:#fff;}
.alan .alan_ic .markalar li{width:280px;height:auto;border-bottom:0px;}
.alan .alan_ic .markalar li:last-child{border-bottom:0px;}
.alan .alan_ic .markalar li > span{width:120px;height:138px;display:block;padding:0px;border-right:0px;float:left;position:relative;margin:0px 10px;}
.alan .alan_ic .markalar li > span:nth-child(5n){border-right:0px;}
.alan .alan_ic .markalar li > span > img{width:120px;height:auto;position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;-webkit-filter:grayscale(100%) contrast(30%);;filter:grayscale(100%) contrast(30%);;-webkit-transition:all 0.35s ease;transition:all 0.35s ease;}
.iletisim .iletisim_left{width:auto;height:auto;float:none;margin-right:auto;margin-left:auto;}
.iletisim .iletisim_left .iletisim_icerik{width:90%;height:auto;text-align:center;font-size:14px;line-height:24px;}
.iletisim .iletisim_right{width:90%;height:auto;float:none;margin-top:30px;}
.iletisim .iletisim_right .iletisim_input{width:100%;height:50px;border-bottom:solid 4px #F2CDB0 !important;border:0px;color:#fff;outline:none;background:transparent;font-size:16px;margin-bottom:15px;}
.iletisim .iletisim_right .iletisim_text{width:100%;height:110px;border-bottom:solid 4px #F2CDB0 !important;border:0px;color:#fff;outline:none;background:transparent;font-size:16px;margin-bottom:50px;margin-top:15px;}
.iletisim .iletisim_right .kod{float:left;width:40%;height:57px;margin-right:auto;margin-bottom:20px;}
.iletisim .iletisim_right .ilet_guvenlik{float:right;width:40%;height:51px;padding:0px 10px;font-size:16px;color:#fff;border:solid 3px #F2CDB0;background:transparent;text-align:center;margin-bottom:20px;}
.iletisim .iletisim_right .iletisim_buton{width:auto;height:auto;float:none;background:transparent;cursor:pointer;display:table;}
footer .footer_ic{width:auto;height:auto;}
footer .footer_ic .sm{width:auto;height:30px;float:none;display:table;}
footer .footer_ic .sm .sm_ic{width:auto;height:auto;float:left;margin-right:13px;display:block;margin-top:4px;}
footer .footer_ic .sm .sm_ic > img{width:auto !important;height:18px;}
footer .footer_ic .sm .sm_ic:first-child{padding-right:13px;border-right:1px solid #F2CDB0;margin-top:0px;}
footer .footer_ic .copy{width:auto;height:30px;line-height:30px;float:none;font-size:12px;text-align:center;color:#fff;margin-top:20px;}
.sunum_slider .owl-pagination{display:none;}
.video{width:100%;height:auto;}
}
@media (min-width:699px){.menu{display:block !important}
}